/**
 * @Author: Thiemo Leonhardt <thiemo>
 * @Date:   2017-09-22T19:06:36+02:00
 * @Email:  leonhardt@cs.rwth-aachen.de
 * @Last modified by:   thiemo
 * @Last modified time: 2018-02-20T17:37:56+01:00
 */



 html {
   -ms-content-zooming: none; /* Disables zooming */
   touch-action: none; /* Disable any special actions on tap/touch */
 }

 body {
   margin: 0;
   padding: 0;
   background-color: black;
 }

 canvas {
   position: absolute;
   display: block;
   margin: auto;
   padding: 0;
   top: 0;
   bottom: 0;
   left: 0;
   right: 0;
 }



 /* convenience CSS for use of SweetAlerts in RemoteTeacher */


.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}